This is a Laravel 5 package that provides sekolah management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `sekolah/sekolah`.

    "sekolah/sekolah": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Sekolah\Sekolah\Providers\SekolahServiceProvider::class,

```

And also add it to alias

```php
'Sekolah'  => Sekolah\Sekolah\Facades\Sekolah::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Sekolah\Sekolah\Providers\SekolahServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Sekolah\Sekolah\Providers\SekolahServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Sekolah\Sekolah\Providers\SekolahServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Sekolah\Sekolah\Providers\SekolahServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Sekolah\Sekolah\Providers\SekolahServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Sekolah\Sekolah\Providers\SekolahServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


